#cookiePolicyContainer {
    width: 100vw;
    position: fixed;
    z-index: 4;
    left: 0;
    top: 70px;
    background: white;
    color: black;
    border-top: solid 2px var(--medium-grey);
    border-bottom: solid 2px var(--medium-grey);
    padding: 12px;
    display: flex;
}

#cookiePolicyContainer img {
    width: 30px;
    align-self: baseline;
    margin-right: 12px;
    margin-top: 4px;
}

#cookiePolicyContainerHeader {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 4px
}

@media(max-width: 420px) {
    #cookiePolicyContainerHeader {
        display: none;
    }
}

#cookiePolicyContainer p {
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    color: var(--dark-grey);
    margin-bottom: 12px;
}

#cookiePolicyContainer button {
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    color: white;
    background: var(--eva-medium-pink);
    border: none !important;
    outline: none !important;
    padding: 6px 12px;
    cursor: pointer;
}

#cookiePolicyContainer a {
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    text-decoration: underline !important;
    padding: 6px 12px;
    color: black !important;
    white-space: nowrap;
}

#cookiePolicyContainer a:hover {
    color: black !important;
}